Basic Information / Supported Platforms

  • Linux 2.6+
  • MacOS X (>= 10.3.9 ready to create universal binaries)
  • Irix 6.x
  • FreeBSD 6+
  • Windows 2000/XP/Vista/7 (using Cygwin)
  • mixed setups of 32/64 bit machines on different operating systems are supported